### Method

# Gtk ShortcutControllerget_scope

#### Declaration [src]

    GtkShortcutScope
    gtk_shortcut_controller_get_scope (
      GtkShortcutController* self
    )

#### Description [src]

Gets the scope for when this controller activates its shortcuts.

See `gtk_shortcut_controller_set_scope()` for details.

Gets property | `Gtk.ShortcutController:scope`

#### Return value

Type: `GtkShortcutScope`

The controller’s scope.